server:
  port: 28081
  servlet:
    context-path: /event-transfer
spring:
  application:
    name: data-event-transfer-web-api
  kafka:
    bootstrap-servers: 117.78.39.204:9092
    listener:
      ack-mode: manual
  logging:
    level:
      root: debug